/#recycle
filebot/desktop/config
filebot/licenses
filebot/old
filebot/xattr
homarr/bk
homarr/data
jackett/config
moved
my tools
ombi/config
overseerr/config
petio/config
petio/db
petio/logs
plex/config
prowlarr/config
qbit/bk
qbit/config
qbit/manager/config
radarr/config
rclone
sonarr/config
tautulli/config
tdarr/server
.DS_Store
